/* _content/JobDetac/Pages/SearchJob.razor.rz.scp.css */
.contens[b-3ssfjwk139] {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px;
}
/* _content/JobDetac/Shared/AcessDenied.razor.rz.scp.css */
.content[b-m2iohrdo26] {
  z-index: 9000;
  margin-top: 20vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.Title[b-m2iohrdo26] {
  margin: 15px;
  font-size: 45px;
  color: #1d1d1d;
}
.Caption[b-m2iohrdo26] {
  font-size: 20px;
  margin: 10px;
  color: #5a5a5a;
  text-align: center;
}
/* _content/JobDetac/Shared/Landing.razor.rz.scp.css */
.content[b-pa6xmy8vek] {
  top: 0;
  left: 0;
  z-index: 9000;
  position: fixed;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #00796e;
  background: linear-gradient(331deg, #00796e 0%, #023829 100%);
}
.Title[b-pa6xmy8vek] {
  margin: 15px;
  font-size: 45px;
  color: #f6f6f6;
}
.Caption[b-pa6xmy8vek] {
  font-size: 20px;
  margin: 5px;
  color: #bbbbbb;
}
/* _content/JobDetac/Shared/Loading.razor.rz.scp.css */
.load-wrapp[b-6buhr1x21v] {
  float: left;
  width: 100px;
  height: 100px;
  margin: 0 10px 10px 0;
  padding: 20px 20px 20px;
  border-radius: 5px;
  text-align: center;
  /* background-color: #d8d8d8;*/
}
.load-wrapp p[b-6buhr1x21v] {
  padding: 0 0 20px;
}
.load-wrapp:last-child[b-6buhr1x21v] {
  margin-right: 0;
}
.line[b-6buhr1x21v] {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  background-color: #4b9cdb;
}
.ring-1[b-6buhr1x21v] {
  width: 10px;
  height: 10px;
  margin: 0 auto;
  padding: 10px;
  border: 7px dashed #4b9cdb;
  border-radius: 100%;
}
.ring-2[b-6buhr1x21v] {
  position: relative;
  width: 45px;
  height: 45px;
  margin: 0 auto;
  border: 4px solid #4b9cdb;
  border-radius: 100%;
}
.ball-holder[b-6buhr1x21v] {
  position: absolute;
  width: 12px;
  height: 45px;
  left: 17px;
  top: 0px;
}
.ball[b-6buhr1x21v] {
  position: absolute;
  top: -11px;
  left: 0;
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background: #4282b3;
}
.letter-holder[b-6buhr1x21v] {
  padding: 16px;
}
.letter[b-6buhr1x21v] {
  float: left;
  font-size: 14px;
  color: #777;
}
.square[b-6buhr1x21v] {
  width: 12px;
  height: 12px;
  border-radius: 4px;
  background-color: #4b9cdb;
}
.spinner[b-6buhr1x21v] {
  position: relative;
  width: 45px;
  height: 45px;
  margin: 0 auto;
}
.bubble-1[b-6buhr1x21v],
.bubble-2[b-6buhr1x21v] {
  position: absolute;
  top: 0;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background-color: #4b9cdb;
}
.bubble-2[b-6buhr1x21v] {
  top: auto;
  bottom: 0;
}
.bar[b-6buhr1x21v] {
  float: left;
  width: 15px;
  height: 6px;
  border-radius: 2px;
  background-color: #4b9cdb;
}
/* =Animate the stuff
------------------------ */
.load-1 .line:nth-last-child(1)[b-6buhr1x21v] {
  animation: loadingA-b-6buhr1x21v 1.5s 1s infinite;
}
.load-1 .line:nth-last-child(2)[b-6buhr1x21v] {
  animation: loadingA-b-6buhr1x21v 1.5s 0.5s infinite;
}
.load-1 .line:nth-last-child(3)[b-6buhr1x21v] {
  animation: loadingA-b-6buhr1x21v 1.5s 0s infinite;
}
.load-2 .line:nth-last-child(1)[b-6buhr1x21v] {
  animation: loadingB-b-6buhr1x21v 1.5s 1s infinite;
}
.load-2 .line:nth-last-child(2)[b-6buhr1x21v] {
  animation: loadingB-b-6buhr1x21v 1.5s 0.5s infinite;
}
.load-2 .line:nth-last-child(3)[b-6buhr1x21v] {
  animation: loadingB-b-6buhr1x21v 1.5s 0s infinite;
}
.load-3 .line:nth-last-child(1)[b-6buhr1x21v] {
  animation: loadingC-b-6buhr1x21v 0.6s 0.1s linear infinite;
}
.load-3 .line:nth-last-child(2)[b-6buhr1x21v] {
  animation: loadingC-b-6buhr1x21v 0.6s 0.2s linear infinite;
}
.load-3 .line:nth-last-child(3)[b-6buhr1x21v] {
  animation: loadingC-b-6buhr1x21v 0.6s 0.3s linear infinite;
}
.load-4 .ring-1[b-6buhr1x21v] {
  animation: loadingD-b-6buhr1x21v 1.5s 0.3s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
}
.load-5 .ball-holder[b-6buhr1x21v] {
  animation: loadingE-b-6buhr1x21v 1.3s linear infinite;
}
.load-6 .letter[b-6buhr1x21v] {
  animation-name: loadingF-b-6buhr1x21v;
  animation-duration: 1.6s;
  animation-iteration-count: infinite;
  animation-direction: linear;
}
.l-1[b-6buhr1x21v] {
  animation-delay: 0.48s;
}
.l-2[b-6buhr1x21v] {
  animation-delay: 0.6s;
}
.l-3[b-6buhr1x21v] {
  animation-delay: 0.72s;
}
.l-4[b-6buhr1x21v] {
  animation-delay: 0.84s;
}
.l-5[b-6buhr1x21v] {
  animation-delay: 0.96s;
}
.l-6[b-6buhr1x21v] {
  animation-delay: 1.08s;
}
.l-7[b-6buhr1x21v] {
  animation-delay: 1.2s;
}
.l-8[b-6buhr1x21v] {
  animation-delay: 1.32s;
}
.l-9[b-6buhr1x21v] {
  animation-delay: 1.44s;
}
.l-10[b-6buhr1x21v] {
  animation-delay: 1.56s;
}
.load-7 .square[b-6buhr1x21v] {
  animation: loadingG-b-6buhr1x21v 1.5s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
}
.load-8 .line[b-6buhr1x21v] {
  animation: loadingH-b-6buhr1x21v 1.5s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
}
.load-9 .spinner[b-6buhr1x21v] {
  animation: loadingI-b-6buhr1x21v 2s linear infinite;
}
.load-9 .bubble-1[b-6buhr1x21v],
.load-9 .bubble-2[b-6buhr1x21v] {
  animation: bounce-b-6buhr1x21v 2s ease-in-out infinite;
}
.load-9 .bubble-2[b-6buhr1x21v] {
  animation-delay: -1s;
}
.load-10 .bar[b-6buhr1x21v] {
  animation: loadingJ-b-6buhr1x21v 2s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
}
@keyframes loadingA-b-6buhr1x21v {
  0 {
    height: 15px;
  }
  50% {
    height: 35px;
  }
  100% {
    height: 15px;
  }
}
@keyframes loadingB-b-6buhr1x21v {
  0 {
    width: 15px;
  }
  50% {
    width: 35px;
  }
  100% {
    width: 15px;
  }
}
@keyframes loadingC-b-6buhr1x21v {
  0 {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(0, 15px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes loadingD-b-6buhr1x21v {
  0 {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loadingE-b-6buhr1x21v {
  0 {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loadingF-b-6buhr1x21v {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes loadingG-b-6buhr1x21v {
  0% {
    transform: translate(0, 0) rotate(0deg);
  }
  50% {
    transform: translate(70px, 0) rotate(360deg);
  }
  100% {
    transform: translate(0, 0) rotate(0deg);
  }
}
@keyframes loadingH-b-6buhr1x21v {
  0% {
    width: 15px;
  }
  50% {
    width: 35px;
    padding: 4px;
  }
  100% {
    width: 15px;
  }
}
@keyframes loadingI-b-6buhr1x21v {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes bounce-b-6buhr1x21v {
  0%,
  100% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
}
@keyframes loadingJ-b-6buhr1x21v {
  0%,
  100% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(80px, 0);
    background-color: #f5634a;
    width: 25px;
  }
}
.content[b-6buhr1x21v] {
  top: 0;
  left: 0;
  z-index: 9000;
  position: fixed;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
/* _content/JobDetac/Shared/MainLayout.razor.rz.scp.css */
.page[b-s2flz4bxjs] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-s2flz4bxjs] {
    flex: 1;
}

.sidebar[b-s2flz4bxjs] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-s2flz4bxjs] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-s2flz4bxjs]  a, .top-row .btn-link[b-s2flz4bxjs] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-s2flz4bxjs] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-s2flz4bxjs] {
        display: none;
    }

    .top-row.auth[b-s2flz4bxjs] {
        justify-content: space-between;
    }

    .top-row a[b-s2flz4bxjs], .top-row .btn-link[b-s2flz4bxjs] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-s2flz4bxjs] {
        flex-direction: row;
    }

    .sidebar[b-s2flz4bxjs] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-s2flz4bxjs] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-s2flz4bxjs], article[b-s2flz4bxjs] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/JobDetac/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-8mnr45cee3] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-8mnr45cee3] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-8mnr45cee3] {
    font-size: 1.1rem;
}

.oi[b-8mnr45cee3] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-8mnr45cee3] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-8mnr45cee3] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-8mnr45cee3] {
        padding-bottom: 1rem;
    }

    .nav-item[b-8mnr45cee3]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-8mnr45cee3]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-8mnr45cee3]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-8mnr45cee3] {
        display: none;
    }

    .collapse[b-8mnr45cee3] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-8mnr45cee3] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
